
.hes-gallery {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 0;
  padding: 0;
  columns: 4;
}

.hes-gallery img {
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
  cursor: pointer;
  height: 265px;
  transition: filter .5s ease-in-out;
  -webkit-filter: grayscale(0%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(0%); /* FF 35+ */
}

.hes-gallery img:hover {
  /* transform: scale(0.98); */
  /* box-shadow: 2px 2px 6px #555; */
  -webkit-filter: grayscale(100%); /* Ch 23+, Saf 6.0+, BB 10.0+ */
  filter: grayscale(100%); /* FF 35+ */
}

@media (max-width: 800px) {
  main {
    width: 100%;
  }
  header img {
    width: 80%;
    object-fit: contain;
  }
  .hes-gallery {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (max-width: 500px) {
  .hes-gallery {
    grid-template-columns: 1fr 1fr;
  }
}
